#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-I272q0JXGwu4CxuZ2p1EHr
key:                  trifecta-2.1-I272q0JXGwu4CxuZ2p1EHr
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  bc03d3b50bb1982eb8a08267b65d6dd3
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-I272q0JXGwu4CxuZ2p1EHr
depends:
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Fty6V0RKhoD8TdWgP8eRv0
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    charset-0.3.7.1-5w0KPyZdKkE2m2SbV4OgB9
    comonad-5.0.8-E5ukj1diH4u6kDbgrzLaH2 containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-5WKZ4Su8LoyGpaW2ExkOJK
    ghc-prim-0.6.1 hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ mtl-2.2.2
    parsers-0.12.10-EpAa7GU3Ivo930OH3b0AkI
    prettyprinter-1.7.0-AYZEMdFBePWDcuBn3xv7lc
    prettyprinter-ansi-terminal-1.1.2-IYG1oqDWm7fA92gnqFViLn
    profunctors-5.6.1-83oC6jkwBS85CbBva7reLg
    reducers-3.12.3-Arcwrsv59OBE6o1OKzinnp transformers-0.5.6.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

